
	
			.list_carousel ul {
				margin: 0;
				padding: 0;
				list-style: none;
				display: block;
			}
			.list_carousel li {
				font-size: 40px;
				color: #999;
				text-align: center;
			
				
				padding: 0;
				margin: 6px;
				display: block;
				float: left;
			}
			.list_carousel.responsive {
				width: auto;
				margin-left: 0;
			}
			.clearfix {
				float: none;
				clear: both;
			}
			.prev {/* width:67px; height:38px;*/float: left; left:0;margin:0 5px 5px;padding:4px 12px !important;}
			.next {float: right; right:0; background-position:-49px 0 !important;}
			.prelink:hover {background-position:-49px 38px!important;color:#ccc !important;}	
			.nextlink:hover	{background-position:0 38px!important;color:#ccc !important;}	
			.nextlink, .next {/* position:absolute; */top:45px; color:#fff !important; /*width:50px;*/}	
			.prelink{position:absolute; top:-70px; color:#fff !important; width:50px; left:0; font-weight:bold;}	
			.nextlink{position:absolute; top:-70px; color:#fff !important; width:50px; right:0; font-weight:bold;}	
            .holder1{max-width:900px;width:100%;margin:0 auto; padding-top:30px;  }



	
@media all and (max-width: 960px){
        .holder1{ padding-top:0;}
/*		.prev, .next{ left:50%; top:125px;}
		.prev{ margin-left:-30px;}.next{ margin-right:-30px;}*/
		.brands{ margin-bottom:30px;}
		}
		
@media all and (max-width: 480px){		
		.prev, .next{top:117px;}
		
}

@media all and (max-width:380px){	

.list_carousel .next, .responsive .next{ right:0 !important;}
.list_carousel .prev, .responsive .prev{left:0 !important;}
}